Apache Distribution for Solaris CVE-2007-2080 SQL-Injection Vulnerability

Bugtraq ID: 81821
Class: Input Validation Error
CVE: CVE-2007-2080
Remote: Yes
Local: No
Published: Apr 17 2007 12:00AM
Updated: Apr 17 2007 12:00AM
Credit: Unknown
Vulnerable: XAMPP Apache Distribution for Solaris 1.6.0A Windows
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus